@import '~assets/fonts/exotwo/exotwo.css'
@import './common/mixins.sass'
@import './common/common.sass'

.pointer
    cursor: pointer

.app
    background: url(~assets/img/BG.jpg) no-repeat center / cover
    height: auto
    overflow: hidden
    position: relative
    &.index-page
        min-height: 100vh
    &__content
        //max-height: 100vh
        min-height: 100vh
        display: flex
        flex-direction: column
        justify-content: space-between
        &--theme-deep
            background: #1D3956

    &__load
        font-size: 30px
        position: absolute
        left: 50%
        top: 50%
        transform: translate(-50%, -50%)

    

@media screen and (max-width: 1199px)
    .app
        &.index-page
            position: relative !important
            height: auto
            min-height: auto
            max-height: none


@media screen and (max-height: 890px)
    .app
        position: relative !important
        height: auto
        min-height: 100vh
        max-height: none
        &__content
            min-height: 890px


@media screen and (max-width: 1200px)
    .index-page
        &__background-circle
            top: 340px !important

@media screen and (max-height: 890px)
    .app
        &__information-block
            margin: 40px 0 80px
